Két népszerű WordPress pluginban is kritikus sebezhetőséget találtak

2019. március 25. 10:45, HWSW

Az Easy WP SMTP és a Social Warfare hibáit támadók aktívan ki is használják, érdemes azonnal frissíteni a javított verziókra.

Tovább a teljes cikkre...

Keresés